input[type="text"],input[type=password],textarea, option{
	font-family: Arial, Helvetica, sans-serif;
color: #3781c2;
font-size: 1em;
vertical-align: middle;
font-weight: normal;
padding-left: 5px;
margin: 0;
background: #fff;
border: 1px solid #3781c2;
outline: none;
line-height: 18px;
width: 180px;
height: 20px;
}

#search input[type="text"]{vertical-align:middle;}
#search a{vertical-align:middle;}

fieldset{border:none;padding:0;margin:0;}
/* Contact form */
#contact-form, .contact-form{position:relative;vertical-align:top;color:#828282;}
#contact-form .success, .contact-form .success{position:absolute;bottom:100%;left:0;display:none;font-weight:bold;}
		#contact-form label, .contact-form label {padding:0 0 12px;display:block;position:relative;margin:0;}
			#contact-form .message, .contact-form .message{padding-bottom:12px}
			#contact-form textarea, #si_contact_form1 textarea{height:215px;overflow:auto;resize:none;width:366px;}
			#contact-form .error,#contact-form .empty{color:#f00;display:none;position:absolute;top:4px;left:240px;font-size:12px;line-height:1.2em;}
			#contact-form .message .error,#contact-form .message .empty{left:0;top:230px;}
			#contact-form .btns, .contact-form .btns{
	text-align:left;
}
		#contact-form .btns a, .contact-form .btns a{margin-left:9px;}
		
/* Newsletter-form */
#newsletter-alt-form{position:relative;}
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form label,#newsletter-form label{display:inline-block;vertical-align:middle;position:relative;}
#newsletter-alt-form .success,#newsletter-form .success{position:absolute;bottom:100%;left:0;display:none;font-weight:bold;}
#newsletter-alt-form input[type=text]{width:215px;margin-right:12px;}
#newsletter-alt-form .error,#newsletter-alt-form .empty,#newsletter-form .error,#newsletter-form .empty{color:#f00;display:none;position:absolute;top:100%;left:0;font-size:12px;line-height:1.2em;}
#newsletter-alt-form a{vertical-align:middle;}
